package org.diagbot.nlp.relation.module;

/**
 * @ClassName org.diagbot.nlp.relation.module.Pacs
 * @Description TODO
 * @Author fyeman
 * @Date 2019/3/25/025 10:06
 * @Version 1.0
 **/
public class Pacs {
    private String pacsName;
    private String value;
    private String bodypart;

    public String getPacsName() {
        return pacsName;
    }

    public void setPacsName(String pacsName) {
        this.pacsName = pacsName;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getBodypart() { return bodypart; }

    public void setBodypart(String bodypart) { this.bodypart = bodypart; }
}
